langcode: en
status: true
dependencies:
  config:
    - field.storage.commerce_product.layout_builder__layout
    - commerce_product.commerce_product_type.media
  module:
    - layout_builder
id: commerce_product.type.media.layout_builder__layout
field_name: layout_builder__layout
entity_type: commerce_product
bundle: media
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
